<div>
    <div id="xivo-logo">
        <img src="assets/images/xivo_logo.svg"/>
    </div>
    <div class="loginlogo">
        <img src="assets/images/ccagent/login/agent_login.png"/>
    </div>
    <login-form on-login="ctrl.onLogin()" host-and-port="ctrl.hostAndPort" error-code="ctrl.error"
                error-param="ctrl.errorParam" openid-client-id="ctrl.openidClientId"
                openid-server-url="ctrl.openidServerUrl" require-phone-number="true" use-sso="ctrl.useSso"
                cas-server-url="ctrl.casServerUrl" cas-logout-enable="ctrl.casLogoutEnable"
                title="{{ 'AGT_LOGIN_TITLE' | translate }}" openid-logout-enable="ctrl.openidLogoutEnable"></login-form>

    <div class="link-desktop-assistant" ng-if="ctrl.displayDownloadDesktop()">
        <div>{{'TITLE_LINK' | translate}}</div>
        <div class="align-download-buttons">
            <a ng-href="{{ctrl.electronDownloadLinkWindows}}" download class="windows-button download-buttons"
               title="{{'TITLE_WINDOWS' | translate}}">
                <i class="fa fa-windows windows-icon"></i>
            </a>
            <a
                ng-href="{{ctrl.electronDownloadLinkLinux}}"
                    download class="debian-button download-buttons" title="{{'TITLE_DEBIAN' | translate}}">
                <img src="assets/images/debian-logo.svg" class="debian-img">
            </a>
        </div>
    </div>
</div>
